<?php
/**
 *
 * @mod Friend Request Approval Mod
 * @author Blue Blood (Blue Blood) blueblood@projectblueblood.com
 * @version 0.8.0
 * @copyright (c) 2010 Blue Blood
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	'FRAM_REQUESTS'						=> 'İstekleri yönet',
	'FRAM_REQUESTS_EXPLAIN'				=> 'Arkadaş isteklerini yönet.',
	'FRAM_REQUESTED'					=> 'İstek gönderildi. Şimdi son sayfaya yönlendirileceksiniz.',
	'FRAM_BLOCKED'						=> 'Engellenmiş kullanıcıları yönet',
	'FRAM_BLOCKED_EXPLAIN'				=> 'Egelli listesini yönet.',
	'FRAM_APPROVE'						=> 'Onayla',
	'FRAM_DENY'							=> 'Reddet',
	'FRAM_BLOCK'						=> 'Engelle',
	'FRAM_UNBLOCK'						=> 'Engeli kaldır',
	'FRAM_REQUEST_APPROVED'				=> 'Onaylandı. Şimdi son sayfaya yönlendirileceksiniz.',
	'FRAM_REQUEST_DENIED'				=> 'Reddedildi. Şimdi son sayfaya yönlendirileceksiniz.',
	'FRAM_REQUEST_BLOCKED'				=> 'Engellendi. Şimdi son sayfaya yönlendirileceksiniz.',
	'FRAM_USER_UNBLOCKED'				=> 'Engelleme kaldırıldı. Şimdi son sayfaya yönlendirileceksiniz.',
	'FRAM_REQUEST_MESSAGE'				=> 'Mesaj',
	'FRAM_REQUEST_MESSAGE_EXPLAIN'		=> 'Arkadaşınıza göndermek için opsiyonel mesaj',
	'FRAM_NOT_ADDED_BLOCKED'			=> 'Arkadaş olmaya çalıştığınız kişi bloklanmış biri',
	'FRAM_NOT_ADDED_REQUESTED'			=> 'Listenizdeki bir kullanıcıya arkadaşlık isteği zaten gönderdiniz',
	'FRAM_APPROVED_SUBJECT'				=> 'Arkadaşlık onaylandı!',
	'FRAM_APPROVED_MESSAGE'				=> '<strong>%1$s</strong> Arkadaşlık isteğinizi onayladı. <strong>%1$s</strong> artık arkadaş listenizde görünecek.',
    'FRAM_DENIED_SUBJECT'               => 'Arkadaşlık reddedildi!',
    'FRAM_DENIED_MESSAGE'               => '<strong>%1$s</strong> sizin arkadaşlık isteğinizi reddetti. <strong>%1$s</strong> Arkadaş listenizde görünmeyecek.',
    'FRAM_BLOCK_SUBJECT'                => 'Arkadaşlık bloklandı!',
    'FRAM_BLOCK_MESSAGE'                => '<strong>%1$s</strong> sizi blokladı. <strong>%1$s</strong> artık sizin mesajlarınızı ve ÖMlarınızı görmeyecek.',
	'FRAM_VIEW_REQUESTS_FROM'			=> 'Kimden',
	'FRAM_VIEW_REQUESTS_EXPLAIN'		=> 'Bilgi',
	'FRAM_VIEW_REQUESTS_OPTIONS'		=> 'Seçenekler',
	'FRAM_FRIEND_NOREQUESTS'			=> 'Şuan arkadaşlık isteğiniz yok.',
	'FRAM_FRIEND_REQUEST_EXPLAIN'		=> 'Arkadaş olmak istiyor.',	
	'FRAM_FRIEND_NOBLOCKEDS'			=> 'Bloklanmış üye yok.',
	'FRAM_FRIEND_BLOCKEDS_EXPLAIN'		=> 'Aşağıdaki bloklamayı kaldır butonuna bastığınızda arkadaş olarak ekleyebilirsiniz.',
	'FRAM_SETTINGS'						=> 'Bildirimleri yönet',
	'FRAM_SETTINGS_EXPLAIN'				=> 'ÖM ile bilgilendirmeyi aç-kapat',
	'FRAM_SEND_APPROVE'					=> 'Onay ÖM bildirimi gönder',
	'FRAM_SEND_APPROVE_EXPLAIN'			=> 'ÖM ile onay bildirimini aç-kapat',
	'FRAM_SEND_DENY'					=> 'ÖM İle reddedilmeyi bildir',
	'FRAM_SEND_DENY_EXPLAIN'			=> 'ÖM ile reddedilme bildirimini aç-kapat',
	'FRAM_SEND_BLOCK'					=> 'ÖM ile bloklanmayı bildir',
	'FRAM_SEND_BLOCK_EXPLAIN'			=> 'ÖM ile bloklanma bildirimini aç-kapat',
	'FRAM_DISABLED_EXPLAIN'				=> 'Yönetici FRAM modunu kapattı',
	'FRAM_ACP_FORCE'					=> '<strong>Yönetici bu bildirimi okumanızı istiyor.</strong>',
));
?>